{% extends "base.html" %} {% load static from staticfiles %}

{% block title %} Usuarios | Register {% endblock title %}

{% block content%}
<br>
<form method="post" enctype="multipart/form-data">
    {% csrf_token %}

    <div class="container">

        <br>
        <p><i>Llena los siguientes campos correctamente</i></p>
        <br>

        <div class="form-group">
            <label for="username" class="col-md-2">Username: </label>
            {{ form.username }} {{ form.username.errors }}
        </div>

        <div class="form-group">
            <label for="first_name" class="col-md-2">Nombre: </label>
            {{ form.first_name }} {{ form.first_name.errors }}
        </div>

        <div class="form-group">
            <label for="last_name" class="col-md-2">Apellido: </label>
            {{ form.last_name }} {{ form.last_name.errors }}
        </div>

        <div class="form-group">
            <label for="birth_date" class="col-md-2">Fecha nacimiento: </label>
            <input type="date" value={{ form.birth_date }}
            {{ form.birth_date.errors }}

        </div>

        <div class="form-group">
            <label for="email" class="col-md-2">Email: </label>
            {{ form.email }} {{ form.email.errors }}
        </div>

        <div class="form-group">
            <label for="password" class="col-md-2">Contraseña: </label>
            {{ form.password }} {{ form.password.errors }}
        </div>
        <div class="form-group">
            <label for="confirm_password" class="col-md-2">Confirma la contraseña: </label>
            {{ form.confirm_password }} {{ form.confirm_password.errors }}
        </div>

        <div class="form-group">
            <label for="imagen" class="col-md-2">Imagen: </label>
            {{ form.imagen }} {{ form.imagen.errors }}
        </div>

        <div class="form-group">
            <label for="tipo_id" class="col-md-2">Tipo de Identificación: </label>
            {{ form.tipo_id }} {{ form.tipo_id.errors }}
        </div>

        <div class="form-group">
            <label for="last_name" class="col-md-2">Identificación: </label>
            {{ form.identificacion }} {{ form.identificacion.errors }}
        </div>

        <div class="form-group">
            <label class="col-md-2"></label>
            <input class="btn btn-outline-primary btn-lg" type="submit" value="Registrarse"/>
        </div>
    </div>
</form>

{% endblock content %} {% block scripts %} {% endblock scripts %}